/*
 * @copyright
 * @author Evgeniy Bobrov <yujin1st@gmail.com>
 * @link http://yujin1st.ru
 */

/*
 * @author Evgeniy Bobrov <yujin1st@gmail.com>
 * @link http://yujin1st.ru
 *
 */

input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
    background-color: #fff !important;
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}

@media (min-width: 992px) {
    .header-v4 .navbar-default .navbar-nav > li > a {
        font-size: 13px;
        padding: 10px 20px 11px 20px;
    }
}

.article-row {

    /*flex-flow: row nowrap !important;*/
}

.article-block {

    /*flex-direction: column;*/
    /*flex-grow: 1;*/
    /*flex-shrink: 1;*/
}

.article-block + .article-block {
    /*margin-left: 15px;*/
}

.img-max-width {
    width: 100%;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
